dir|add|mui\tr_TR
file|change|khyperion.dll|khyperion.bin2|334202d0370cdc6ed10be2691b6053bb
file|change|mui\default\html\wps_cef_router\index.html|mui\default\html\wps_cef_router\index.html|ead4c37b3537baf5981e1f478ef3d96d
file|change|mui\default\html\wps_cef_router\main.js|mui\default\html\wps_cef_router\main.js|b6033c3f09c0e466f57860f82cbc2895
file|change|mui\default\khyperion.data|mui\default\khyperion.data|e5b21e3b3635dc292b2cf43a7f9c264b
file|copy|mui\default\notifymemberview\css\app.css|31ac63a6200d99f102ea703b532b5a8a
file|copy|mui\default\notifymemberview\index.html|6680ca781bd30b18a5e3cf26f112f4be
file|copy|mui\default\notifymemberview\js\app.js|a0e5b234c3e66757e4f883b64be05d6c
file|copy|mui\default\notifymemberview\wps-i18n\chunk-vendors.js|21e35d161f36d2e38ee7075324c1446f
file|copy|mui\default\notifymemberview\wps-i18n\en-us\index.js|a8fc326321ad760e18a4eb2daade4901
file|copy|mui\default\notifymemberview\wps-i18n\ja-jp\index.js|b9491f22b51007cec9e6883c2eeaf534
file|copy|mui\default\notifymemberview\wps-i18n\zh-hk\index.js|f27cbc98123428b75fe86f070c17223e
file|copy|mui\default\subtheme\khyperion_subtheme.kuip|d6b1edd2f472b45090e6337b38994f59
file|change|mui\default\subtheme\res\2018white_dark\2018white_dark.data|mui\default\subtheme\res\2018white_dark\2018white_dark.data|c6bc7aae57dffa1e7289044876923dd8
file|change|mui\default\subtheme\res\2020platinum\2020platinum.data|mui\default\subtheme\res\2020platinum\2020platinum.data|b51cccef80006d62dfd19f7b37236cf6
file|change|mui\default\theme\khyperion.kuip|mui\default\theme\khyperion.kuip|4ee45dd9f79e04dd6b691eda16128c3f
file|add|mui\tr_TR\khyperion.qm|41431d1be3841d83aa1a972bb68604b1
file|change|mui\zh_CN\khyperion.qm|mui\zh_CN\khyperion.qm|76bd98d896a000bc8ccd97e8918a317e
file|add|plugin-provider.json|99ef60246419e9328d133afe33efd579
file|copy|res\apprecommend.json|2ae845956d54fe4638320691cde882c4
file|copy|res\apprecommend_mac.json|45cb5094e65d4cb013479a0e63200d9a
file|copy|res\apprecommendxa.json|a01f05f4ce7ec8f0eae7b6db475a10a1
file|copy|version.tag|f99e68547256d17dc51e03c833beea40
file|change|yunkitapi.dll|yunkitapi.bin2|f89237f125cbe1bbb433c6ba76332e7e
